<?php

// Users data
$imSettings['access']['users'] = array(
	'admin' => array(
		'id' => '0fijsz2g',
		'name' => 'Admin',
		'password' => 'f35383jj',
		'page' => 'index.html'
	),
	'nuevousuario' => array(
		'id' => '7q3jpm5f',
		'name' => 'Nuevousuario',
		'password' => '1o49eh2o',
		'page' => 'index.html'
	)
);

// Admins list
$imSettings['access']['admins'] = array('0fijsz2g');

// Page/Users permissions
$imSettings['access']['pages'] = array(
);

// End of file access.inc.php